.stores-list {
	padding: 5px 5px 5px 5px;
}
.stores-list-table {

}

.stores-list-table th,
.stores-list-table td {
	padding: 5px 5px 5px 5px;
	text-align: left;
}

.stores-list-table th {
	border-bottom:1px solid #CCC;
}
.with_border {
	border: 5px solid #edf0f2;
}
#content .article table.shop_list td {
	border: 0 none;
	text-align:left;
	vertical-align:bottom;
	 padding: 0.6em 1em 1.1em!important;
}
#content .article table.shop_list tr {
	border: 1px solid #CED5DD;
}
#content .article table.shop_list td.shop_name{
	width: 17em;
}

#content .article table.shop_list td.shop_comment{
	width: 10em;
}

#content .article .shop_name a{
	font-size: 1.167em;
}
.shop_address{
	width: 20.3em;
}
#content .article p.shop_status {
	margin: 0.417em 0 0;
}
.bonusmember {
    display: block;
    width: 30px;
}
.detmag0 + .bonusmember {margin: -22px 0 0 90px;}
.bonusmember:hover .tip {
    display: block;
    margin: -50px 0 0 -10px;
    border-radius: 0;
    padding: 6px 14px;
    opacity: 0.9;
}
.bonusmember .tip::before, .bonusmember .tip::after {
    content: '';
    position: absolute;
}
.bonusmember .tip::after {
    border: 10px solid transparent;
    border-top-color: #fff;
    bottom: -20px;
    left: 13px;
}
.bonusmember .tip::before {
    border: 12px solid;
    border-left-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    bottom: -24px;
    left: 11px;
}
.stores a img {display: none;}

.stores {
    height: 455px;
    overflow: auto;
}

.stores__item {
    padding: 12px 0;
}

.stores__time {
    margin-right: 20px;
}

.stores__metro {
    margin-top: 2px;
    font-size: 12px;
    line-height: 20px;
}

.stores__time,
.stores__tel {
    font-size: 12px;
    line-height: 20px;
}

.stores__info {
    margin-top: 2px;
}

.store__address {
    font-size: 14px;
    line-height: 20px;
}

.filter__menu {
    display: flex;
}

.filter__menu .input-field {
    width: auto;
    margin-bottom: 0;
    border: none;
}
.filter__menu .slidelist_text {
    white-space: nowrap;
}

.back {
    margin-bottom: 20px;
}


.back a {
    position: relative;
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 19px;
    color: #717171;
}

.back__arrow {
    background-image: url('https://cdn.finnflare.com/upload/local/templates/adaptive/sprite.svg');
    background-repeat: no-repeat;
    width: 14px;
    height: 16px;
    cursor: pointer;
    display: block;
    background-position-x: -854px;
    margin-right: 6px;
    background-position-y: -38px;
}

#map {
    height: 620px;
}

.address-pick {
    padding-right: 20px;
}

#address_form {
    flex-direction: column;
}

@media screen and (max-width: 1440px) {
    #map {
        height: 500px;
    }
}

@media screen and (max-width: 1024px) {
    .map_city_details {
        flex-direction: column;
    }

    .address-pick {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 768px) {
    #map {
        height: 400px;
    }

    .address-pick {
        padding-right: 0;
    }

    #address_form {
        padding-right: 0;
    }
}

/*.lockdown-text{	color: #c00;}*/
